Subject: Re: Harrier Article and other stuff
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Sun, 24 Sep 2000 13:09:11 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Sunday, September 24, 2000 9:54 AM
Subject: Harrier Article and other stuff

> (Second time's a charm...)
>
> Howdy!  Attached is the Harrier article and the images formatted for 750.
As
> usual, feel free to edit away!
>
> To answer your questions from your previous email:
>
> I believe the 5 GB is the limit of data you can download during a month.
I
> know that we have this limitation at work and that if we exceed that we
> receive a bill for the extra bandwidth.
>
> Yea, I can see how moving your site could cause bandwidth issues!  Wow,
> 800 meg??  Unbelievable!
>
> I couldn't find any download restrictions on my ADSL contract.  I'm
assuming
> they don't want me downloading 10 gig/month but I couldn't find it written
> anywhere...  :-)
>
> So, I've been receiving calls from folks interested in our show.  Too
cool!
> Apparently there was an article in the TC today about our club but I guess
it
> implied that there was a show this weekend AND next weekend.  A couple of
> the calls were just to clarify that point.
>
> I'm getting really excited about it.  If the calls I'm receiving and the
interest
> that Jeff is seeing is any indication, it's going to be great.  Oh, I
don't know if
> you know but we're planning on doing dinner after the show with some of
the
> out-of-towners.  We don't have any other details than that right now.
>
> Anyway, let me know if you have any questions on my article!
>
> Have a good one!
>
> Percy
>
> -----------------------------
> Percy Olson ( mailto:[email-masked] )
> Victoria, BC, Canada
> http://www.geocities.com/percyo_29/models
>
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV-8B_Article.txt
>      Date:  23 Sep 2000, 22:58
>      Size:  6999 bytes.
>      Type:  Text
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_4.jpg
>      Date:  16 Sep 2000, 17:27
>      Size:  53316 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_2.jpg
>      Date:  16 Sep 2000, 17:27
>      Size:  49232 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_3.jpg
>      Date:  16 Sep 2000, 17:27
>      Size:  69580 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_1.jpg
>      Date:  16 Sep 2000, 17:27
>      Size:  57320 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_5.jpg
>      Date:  23 Sep 2000, 22:53
>      Size:  61930 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_6.jpg
>      Date:  16 Sep 2000, 17:28
>      Size:  44451 bytes.
>      Type:  JPEG-image
>

----------------------------------------------------------------------------
----

> The following section of this message contains a file attachment
> prepared for transmission using the Internet MIME message format.
> If you are using Pegasus Mail, or any another MIME-compliant system,
> you should be able to save it or view it from within your mailer.
> If you cannot, please ask your system administrator for assistance.
>
>    ---- File information -----------
>      File:  AV8B_7.jpg
>      Date:  16 Sep 2000, 17:28
>      Size:  60697 bytes.
>      Type:  JPEG-image
>